h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 1170px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 1170px;}
#imCell_41 { display: block; position: relative; overflow: hidden; width: 1178px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_41 { position: relative; width: 1172px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_41 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_70 { display: block; position: relative; overflow: hidden; width: 286px; min-height: 352px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_70 { position: relative; width: 286px; min-height: 100px; padding: 0px 0px 252px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_70 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imTextObject_70 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_70_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_70_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_70_tab0 ul ul ul { list-style: circle; }
#imTextObject_70_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_70_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_70_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_70_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_70_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_70_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_70_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_70_tab0 p { margin: 0; padding: 0; }
#imTextObject_70_tab0 .inline-block { display: inline-block; }
#imTextObject_70_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_70_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_70_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_70_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_70_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_70_tab0 img.fleft { margin-right: 15px; }
#imTextObject_70_tab0 img.fright { margin-left: 15px; }
#imTextObject_70_tab0 .imUl { text-decoration: underline; }
#imTextObject_70_tab0 .imVt { vertical-align: top; }
#imTextObject_70_tab0 .imVc { vertical-align: middle; }
#imTextObject_70_tab0 .imVb { vertical-align: bottom; }
#imTextObject_70_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_70_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_70_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imCell_110 { display: block; position: relative; overflow: hidden; width: 290px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_110 { position: relative; width: 284px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_110 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_112 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 1115px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_112 { position: relative; width: 580px; min-height: 917px; padding: 3px 3px 195px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_112 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_112 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_112_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_112_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_112_tab0 ul ul ul { list-style: circle; }
#imTextObject_112_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_112_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_112_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_112_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_112_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_112_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_112_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_112_tab0 p { margin: 0; padding: 0; }
#imTextObject_112_tab0 .inline-block { display: inline-block; }
#imTextObject_112_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_112_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_112_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_112_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_112_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_112_tab0 img.fleft { margin-right: 15px; }
#imTextObject_112_tab0 img.fright { margin-left: 15px; }
#imTextObject_112_tab0 .imUl { text-decoration: underline; }
#imTextObject_112_tab0 .imVt { vertical-align: top; }
#imTextObject_112_tab0 .imVc { vertical-align: middle; }
#imTextObject_112_tab0 .imVb { vertical-align: bottom; }
#imTextObject_112_tab0 .fs21 { vertical-align: baseline; font-size: 21px; line-height: 28px; }
#imTextObject_112_tab0 .cf1 { color: rgb(255, 0, 0); }
#imTextObject_112_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: false; }
#imCell_113 { display: block; position: relative; overflow: hidden; width: 290px; min-height: 295px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_113 { position: relative; width: 284px; min-height: 289px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_113 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_113 > a { display: block; }
#imCell_114 { display: block; position: relative; overflow: hidden; width: 290px; min-height: 295px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_114 { position: relative; width: 284px; min-height: 209px; padding: 3px 3px 83px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_114 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_114 > a { display: block; }
#imCell_115 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 66px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_115 { position: relative; width: 580px; min-height: 60px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_115 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_115 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_115_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_115_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_115_tab0 ul ul ul { list-style: circle; }
#imTextObject_115_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_115_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_115_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_115_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_115_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_115_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_115_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_115_tab0 p { margin: 0; padding: 0; }
#imTextObject_115_tab0 .inline-block { display: inline-block; }
#imTextObject_115_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_115_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_115_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_115_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_115_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_115_tab0 img.fleft { margin-right: 15px; }
#imTextObject_115_tab0 img.fright { margin-left: 15px; }
#imTextObject_115_tab0 .imUl { text-decoration: underline; }
#imTextObject_115_tab0 .imVt { vertical-align: top; }
#imTextObject_115_tab0 .imVc { vertical-align: middle; }
#imTextObject_115_tab0 .imVb { vertical-align: bottom; }
#imCell_116 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 426px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_116 { position: relative; width: 580px; min-height: 420px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_116 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_116 > a { display: block; }
#imCell_117 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 26px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_117 { position: relative; width: 580px; min-height: 20px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_117 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_117 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_117_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_117_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_117_tab0 ul ul ul { list-style: circle; }
#imTextObject_117_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_117_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_117_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_117_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_117_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_117_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_117_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_117_tab0 p { margin: 0; padding: 0; }
#imTextObject_117_tab0 .inline-block { display: inline-block; }
#imTextObject_117_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_117_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_117_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_117_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_117_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_117_tab0 img.fleft { margin-right: 15px; }
#imTextObject_117_tab0 img.fright { margin-left: 15px; }
#imTextObject_117_tab0 .imUl { text-decoration: underline; }
#imTextObject_117_tab0 .imVt { vertical-align: top; }
#imTextObject_117_tab0 .imVc { vertical-align: middle; }
#imTextObject_117_tab0 .imVb { vertical-align: bottom; }
#imCell_118 { display: block; position: relative; overflow: hidden; width: 290px; min-height: 278px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_118 { position: relative; width: 284px; min-height: 230px; padding: 3px 3px 45px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_118 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_118 > a { display: block; }
#imCell_119 { display: block; position: relative; overflow: hidden; width: 290px; min-height: 278px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_119 { position: relative; width: 284px; min-height: 272px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_119 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_119 > a { display: block; }
#imCell_120 { display: block; position: relative; overflow: hidden; width: 290px; min-height: 221px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_120 { position: relative; width: 284px; min-height: 215px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_120 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_120 > a { display: block; }
#imCell_121 { display: block; position: relative; overflow: hidden; width: 290px; min-height: 221px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_121 { position: relative; width: 284px; min-height: 213px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_121 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_121 > a { display: block; }
#imCell_122 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 206px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_122 { position: relative; width: 580px; min-height: 200px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_122 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_122 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_122_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_122_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_122_tab0 ul ul ul { list-style: circle; }
#imTextObject_122_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_122_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_122_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_122_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_122_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_122_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_122_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_122_tab0 p { margin: 0; padding: 0; }
#imTextObject_122_tab0 .inline-block { display: inline-block; }
#imTextObject_122_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_122_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_122_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_122_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_122_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_122_tab0 img.fleft { margin-right: 15px; }
#imTextObject_122_tab0 img.fright { margin-left: 15px; }
#imTextObject_122_tab0 .imUl { text-decoration: underline; }
#imTextObject_122_tab0 .imVt { vertical-align: top; }
#imTextObject_122_tab0 .imVc { vertical-align: middle; }
#imTextObject_122_tab0 .imVb { vertical-align: bottom; }
#imCell_123 { display: block; position: relative; overflow: hidden; width: 290px; min-height: 992px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_123 { position: relative; width: 284px; min-height: 700px; padding: 3px 3px 289px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_123 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_123 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_123_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_123_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_123_tab0 ul ul ul { list-style: circle; }
#imTextObject_123_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_123_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_123_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_123_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_123_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_123_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_123_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_123_tab0 p { margin: 0; padding: 0; }
#imTextObject_123_tab0 .inline-block { display: inline-block; }
#imTextObject_123_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_123_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_123_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_123_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_123_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_123_tab0 img.fleft { margin-right: 15px; }
#imTextObject_123_tab0 img.fright { margin-left: 15px; }
#imTextObject_123_tab0 .imUl { text-decoration: underline; }
#imTextObject_123_tab0 .imVt { vertical-align: top; }
#imTextObject_123_tab0 .imVc { vertical-align: middle; }
#imTextObject_123_tab0 .imVb { vertical-align: bottom; }
#imTextObject_123_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imCell_124 { display: block; position: relative; overflow: hidden; width: 286px; min-height: 429px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_124 { position: relative; width: 274px; min-height: 385px; padding: 5px 5px 37px 5px; text-align: center; border-top: 1px solid #A8A8A8; border-bottom: 1px solid #A8A8A8; border-left: 1px solid #A8A8A8; border-right: 1px solid #A8A8A8; z-index: 2;}
#imCellStyleGraphics_124 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: #E0E0E0; }
#imObjectForm_124 { position: relative; font-family: Tahoma, sans serif; font-size: 8pt; text-align: left; }
#imObjectForm_124 label, #imObjectForm_124 .checkbox, #imObjectForm_124 .radiobutton { color: #000000; font-family: Tahoma, sans serif; font-size: 8pt; }
#imObjectForm_124 label { text-align: left; padding-top: 2px; }
#imObjectForm_124 fieldset { margin: 0; padding: 8px 0 0 0; }
#imObjectForm_124 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_124 div.legend { margin-bottom: 8px; color: #000000; font-family: Tahoma, sans serif; font-size: 8pt; border-bottom: 1px solid #808080; }
#imObjectForm_124 input[type=text], #imObjectForm_124 input[type=password], #imObjectForm_124 input[type=file], #imObjectForm_124 select, #imObjectForm_124 textarea { resize: none; margin: 2px 0 3px; color: #000000; border: 1px solid #808080; background-color: #FFFFFF; font-family: Tahoma, sans serif; font-size: 8pt; padding-left: 3px; padding-right: 3px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; box-shadow: none; }
#imObjectForm_124 input[type="checkbox"], #imObjectForm_124 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_124 input.imFormFocus, #imObjectForm_124 select.imFormFocus, #imObjectForm_124 textarea.imFormFocus { color: #000000; background-color: #FFFFE1; }
#imObjectForm_124 input[type="checkbox"].imFormFocus, #imObjectForm_124 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_124 input.imFormMark, #imObjectForm_124 textarea.imFormMark, #imObjectForm_124 select.imFormMark { border: 1px solid #FF0000; }
#imObjectForm_124 input[type="submit"], #imObjectForm_124 input[type="reset"], #imObjectForm_124 input[type="button"], #imObjectForm_124_next, #imObjectForm_124_prev, #imObjectForm_124_submit, #imObjectForm_124_reset {cursor: pointer;color: #000000; border: 1px solid #808080; background-color: #C0C0C0;font-family: Tahoma, sans serif;font-size: 10pt;font-weight: normal;font-style: normal; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;margin-left: 0; }
#imObjectForm_124_prot { display: none; }
#imCell_128 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 441px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_128 { position: relative; width: 580px; min-height: 435px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_128 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_128 > a { display: block; }
#imCell_129 { display: block; position: relative; overflow: hidden; width: 878px; min-height: 1241px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_129 { position: relative; width: 878px; min-height: 1241px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_129 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imTextObject_129 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_129_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_129_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_129_tab0 ul ul ul { list-style: circle; }
#imTextObject_129_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_129_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_129_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_129_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_129_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_129_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_129_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_129_tab0 p { margin: 0; padding: 0; }
#imTextObject_129_tab0 .inline-block { display: inline-block; }
#imTextObject_129_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_129_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_129_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_129_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_129_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_129_tab0 img.fleft { margin-right: 15px; }
#imTextObject_129_tab0 img.fright { margin-left: 15px; }
#imTextObject_129_tab0 .imUl { text-decoration: underline; }
#imTextObject_129_tab0 .imVt { vertical-align: top; }
#imTextObject_129_tab0 .imVc { vertical-align: middle; }
#imTextObject_129_tab0 .imVb { vertical-align: bottom; }
#imTextObject_129_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imTextObject_129_tab0 .cf1 { color: rgb(192, 0, 0); }
#imTextObject_129_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_129_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imTextObject_129_tab0 .cf2 { color: rgb(0, 0, 0); }
#imCell_130 { display: block; position: relative; overflow: hidden; width: 290px; min-height: 1245px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_130 { position: relative; width: 284px; min-height: 611px; padding: 3px 3px 631px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_130 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_130 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_130_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_130_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_130_tab0 ul ul ul { list-style: circle; }
#imTextObject_130_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_130_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_130_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_130_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_130_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_130_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_130_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_130_tab0 p { margin: 0; padding: 0; }
#imTextObject_130_tab0 .inline-block { display: inline-block; }
#imTextObject_130_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_130_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_130_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_130_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_130_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_130_tab0 img.fleft { margin-right: 15px; }
#imTextObject_130_tab0 img.fright { margin-left: 15px; }
#imTextObject_130_tab0 .imUl { text-decoration: underline; }
#imTextObject_130_tab0 .imVt { vertical-align: top; }
#imTextObject_130_tab0 .imVc { vertical-align: middle; }
#imTextObject_130_tab0 .imVb { vertical-align: bottom; }
#imTextObject_130_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imTextObject_130_tab0 .cf1 { color: rgb(192, 0, 0); }
#imTextObject_130_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_130_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imTextObject_130_tab0 .cf2 { color: rgb(0, 0, 0); }
#imCell_131 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 1220px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_131 { position: relative; width: 580px; min-height: 1214px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_131 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background: transparent url('../images/gradient_eef19227.png') repeat-x left top;}
#imTextObject_131 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_131_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_131_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_131_tab0 ul ul ul { list-style: circle; }
#imTextObject_131_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_131_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_131_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_131_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_131_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_131_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_131_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_131_tab0 p { margin: 0; padding: 0; }
#imTextObject_131_tab0 .inline-block { display: inline-block; }
#imTextObject_131_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_131_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_131_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_131_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_131_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_131_tab0 img.fleft { margin-right: 15px; }
#imTextObject_131_tab0 img.fright { margin-left: 15px; }
#imTextObject_131_tab0 .imUl { text-decoration: underline; }
#imTextObject_131_tab0 .imVt { vertical-align: top; }
#imTextObject_131_tab0 .imVc { vertical-align: middle; }
#imTextObject_131_tab0 .imVb { vertical-align: bottom; }
#imTextObject_131_tab0 .fs24 { vertical-align: baseline; font-size: 24px; line-height: 31px; }
#imTextObject_131_tab0 .cf1 { color: rgb(255, 0, 0); }
#imTextObject_131_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: false; }
#imTextObject_131_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: false; }
#imTextObject_131_tab0 .ff1 { font-family: 'Tw Cen MT\\'; }
#imCell_132 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 106px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_132 { position: relative; width: 580px; min-height: 100px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_132 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_132 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_132_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_132_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_132_tab0 ul ul ul { list-style: circle; }
#imTextObject_132_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_132_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_132_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_132_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_132_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_132_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_132_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_132_tab0 p { margin: 0; padding: 0; }
#imTextObject_132_tab0 .inline-block { display: inline-block; }
#imTextObject_132_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_132_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_132_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_132_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_132_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_132_tab0 img.fleft { margin-right: 15px; }
#imTextObject_132_tab0 img.fright { margin-left: 15px; }
#imTextObject_132_tab0 .imUl { text-decoration: underline; }
#imTextObject_132_tab0 .imVt { vertical-align: top; }
#imTextObject_132_tab0 .imVc { vertical-align: middle; }
#imTextObject_132_tab0 .imVb { vertical-align: bottom; }
#imTextObject_132_tab0 .fs10 { vertical-align: baseline; font-size: 10pt; line-height: false; }
#imCell_133 { display: block; position: relative; overflow: hidden; width: 586px; min-height: 1220px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_133 { position: relative; width: 580px; min-height: 1040px; padding: 3px 3px 177px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_133 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background: #FFFFFF url('../images/gradient_awt4knn1.png') repeat-x left top;}
#imTextObject_133 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_133_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_133_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_133_tab0 ul ul ul { list-style: circle; }
#imTextObject_133_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_133_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_133_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_133_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_133_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_133_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_133_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_133_tab0 p { margin: 0; padding: 0; }
#imTextObject_133_tab0 .inline-block { display: inline-block; }
#imTextObject_133_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_133_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_133_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_133_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_133_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_133_tab0 img.fleft { margin-right: 15px; }
#imTextObject_133_tab0 img.fright { margin-left: 15px; }
#imTextObject_133_tab0 .imUl { text-decoration: underline; }
#imTextObject_133_tab0 .imVt { vertical-align: top; }
#imTextObject_133_tab0 .imVc { vertical-align: middle; }
#imTextObject_133_tab0 .imVb { vertical-align: bottom; }
#imTextObject_133_tab0 .fs24 { vertical-align: baseline; font-size: 24px; line-height: 31px; }
#imTextObject_133_tab0 .cf1 { color: rgb(255, 0, 0); }
#imTextObject_133_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: false; }
#imTextObject_133_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: false; }
#imCell_134 { display: block; position: relative; overflow: hidden; width: 290px; min-height: 290px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_134 { position: relative; width: 284px; min-height: 284px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_134 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_134 > a { display: block; }
#imCell_1 { display: block; position: relative; overflow: hidden; width: 882px; min-height: 290px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_1 { position: relative; width: 876px; min-height: 236px; padding: 3px 3px 51px 3px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_1 > a { display: block; }
#imCell_135 { display: block; position: relative; overflow: hidden; width: 290px; min-height: 441px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_135 { position: relative; width: 284px; min-height: 213px; padding: 3px 3px 225px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_135 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_135 > a { display: block; }
